CESA-2005:383 Critical CentOS 4 i386 and x86_64 Firefox - security
Posted on: 04/21/2005 06:25 AM

CentOS Errata and Security Advisory CESA-2005:383 for i386 and x86_64

http://rhn.redhat.com/errata/RHSA-2005-383.html refers

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
firefox-1.0.3-1.4.1.centos4.i386.rpm

x86_64:
firefox-1.0.3-1.4.1.centos4.x86_64.rpm

src:
firefox-1.0.3-1.4.1.centos4.src.rpm


Get with the command:

yum update firefox




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005383_critical_centos_4_i386_and_x86_64_firefox__security.html)